Anonymous Login
2019-06-25 17:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001748v3.4 Release (Current)Taskspublic2019-01-03 12:53
Reporteropto 
Assigned Toopto 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001748: pin in gettasktree misses and in join
Descriptionin the join, always the first row was displayed. By using the and, the correct user_id is used
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003898

opto (manager)

same solution as for user priority

~0003980

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2017-10-30 09:45 opto New Issue
2017-10-30 09:45 opto Assigned To => opto
2017-10-30 09:45 opto Status new => resolved
2017-10-30 09:45 opto Resolution open => fixed
2017-10-30 09:45 opto Note Added: 0003898
2019-01-03 12:53 caseydk Note Added: 0003980
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History